.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-260.704000px;}
._c{margin-left:-239.968000px;}
._7{margin-left:-5.904000px;}
._3{margin-left:-4.608000px;}
._5{margin-left:-2.496000px;}
._6{margin-left:-1.152000px;}
._0{width:1.104000px;}
._1{width:2.352000px;}
._4{width:4.344000px;}
._9{width:9.024000px;}
._2{width:18.156000px;}
._b{width:26.048000px;}
._a{width:35.648000px;}
._e{width:62.880000px;}
._d{width:67.072000px;}
._8{width:126.624000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fs8{font-size:20.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs7{font-size:288.000000px;}
.y2{bottom:30.460784px;}
.y3f{bottom:56.617694px;}
.y41{bottom:63.733333px;}
.y40{bottom:73.105882px;}
.y43{bottom:91.148039px;}
.y42{bottom:107.081373px;}
.y38{bottom:391.621026px;}
.y36{bottom:411.767320px;}
.y37{bottom:415.984967px;}
.y35{bottom:427.232026px;}
.y33{bottom:427.236712px;}
.y34{bottom:431.449673px;}
.y32{bottom:442.701418px;}
.y31{bottom:462.847712px;}
.y30{bottom:478.312418px;}
.y2f{bottom:493.777124px;}
.y2a{bottom:495.117399px;}
.y2e{bottom:509.241830px;}
.y29{bottom:510.582105px;}
.y2d{bottom:524.706536px;}
.y28{bottom:526.046810px;}
.y2c{bottom:540.171242px;}
.y0{bottom:564.696078px;}
.y2b{bottom:570.241503px;}
.y27{bottom:593.529163px;}
.y26{bottom:608.993869px;}
.y25{bottom:624.458575px;}
.y1f{bottom:630.855340px;}
.y24{bottom:644.604869px;}
.y1e{bottom:646.320046px;}
.y23{bottom:660.069575px;}
.y1d{bottom:666.466340px;}
.y22{bottom:675.534281px;}
.y1c{bottom:681.931046px;}
.y21{bottom:690.998987px;}
.y1a{bottom:697.395752px;}
.y1b{bottom:701.613399px;}
.y20{bottom:706.463693px;}
.y19{bottom:712.860458px;}
.y16{bottom:731.839869px;}
.y18{bottom:737.775817px;}
.y3e{bottom:774.953595px;}
.y3b{bottom:777.843464px;}
.y15{bottom:781.904902px;}
.y3a{bottom:795.026471px;}
.y3d{bottom:795.260784px;}
.y14{bottom:797.369608px;}
.y13{bottom:812.834314px;}
.y39{bottom:815.333660px;}
.y3c{bottom:815.567974px;}
.y12{bottom:828.299020px;}
.y11{bottom:843.763725px;}
.y10{bottom:859.228431px;}
.yf{bottom:874.693137px;}
.ye{bottom:890.157843px;}
.yd{bottom:905.622549px;}
.yc{bottom:921.087255px;}
.yb{bottom:936.551961px;}
.ya{bottom:952.016667px;}
.y9{bottom:967.481373px;}
.y8{bottom:982.946078px;}
.y7{bottom:1008.330065px;}
.y17{bottom:1043.633333px;}
.y6{bottom:1081.123529px;}
.y3{bottom:1135.224225px;}
.y5{bottom:1145.879720px;}
.y4{bottom:1177.746387px;}
.y1{bottom:1193.828431px;}
.h8{height:13.500000px;}
.ha{height:15.000000px;}
.hb{height:24.000000px;}
.h7{height:27.000000px;}
.h3{height:30.000000px;}
.h2{height:36.000000px;}
.h5{height:51.000000px;}
.h6{height:54.000000px;}
.h4{height:256.000000px;}
.h9{height:288.000000px;}
.h1{height:466.284314px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x10{left:56.249822px;}
.x0{left:70.294118px;}
.x4{left:79.666667px;}
.xb{left:91.227862px;}
.xc{left:93.865610px;}
.x6{left:153.562499px;}
.x7{left:157.501000px;}
.x3{left:160.817320px;}
.x11{left:164.873759px;}
.x9{left:258.825128px;}
.xa{left:261.462876px;}
.x12{left:348.653825px;}
.x8{left:487.377235px;}
.x5{left:496.745098px;}
.xd{left:520.176471px;}
.xe{left:646.393464px;}
.x2{left:661.343617px;}
.x1{left:752.517743px;}
.xf{left:780.655229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-222.525590pt;}
._c{margin-left:-204.826243pt;}
._7{margin-left:-5.039397pt;}
._3{margin-left:-3.933188pt;}
._5{margin-left:-2.130477pt;}
._6{margin-left:-0.983297pt;}
._0{width:0.942326pt;}
._1{width:2.007565pt;}
._4{width:3.707849pt;}
._9{width:7.702494pt;}
._2{width:15.497172pt;}
._b{width:22.233439pt;}
._a{width:30.427582pt;}
._e{width:53.671632pt;}
._d{width:57.249741pt;}
._8{width:108.080736pt;}
.fs6{font-size:15.364017pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs7{font-size:245.824268pt;}
.y2{bottom:26.000000pt;}
.y3f{bottom:48.326400pt;}
.y41{bottom:54.400000pt;}
.y40{bottom:62.400000pt;}
.y43{bottom:77.800000pt;}
.y42{bottom:91.400000pt;}
.y38{bottom:334.270667pt;}
.y36{bottom:351.466667pt;}
.y37{bottom:355.066667pt;}
.y35{bottom:364.666667pt;}
.y33{bottom:364.670667pt;}
.y34{bottom:368.266667pt;}
.y32{bottom:377.870667pt;}
.y31{bottom:395.066667pt;}
.y30{bottom:408.266667pt;}
.y2f{bottom:421.466667pt;}
.y2a{bottom:422.610667pt;}
.y2e{bottom:434.666667pt;}
.y29{bottom:435.810667pt;}
.y2d{bottom:447.866667pt;}
.y28{bottom:449.010667pt;}
.y2c{bottom:461.066667pt;}
.y0{bottom:482.000000pt;}
.y2b{bottom:486.733333pt;}
.y27{bottom:506.610667pt;}
.y26{bottom:519.810667pt;}
.y25{bottom:533.010667pt;}
.y1f{bottom:538.470667pt;}
.y24{bottom:550.206667pt;}
.y1e{bottom:551.670667pt;}
.y23{bottom:563.406667pt;}
.y1d{bottom:568.866667pt;}
.y22{bottom:576.606667pt;}
.y1c{bottom:582.066667pt;}
.y21{bottom:589.806667pt;}
.y1a{bottom:595.266667pt;}
.y1b{bottom:598.866667pt;}
.y20{bottom:603.006667pt;}
.y19{bottom:608.466667pt;}
.y16{bottom:624.666667pt;}
.y18{bottom:629.733333pt;}
.y3e{bottom:661.466667pt;}
.y3b{bottom:663.933333pt;}
.y15{bottom:667.400000pt;}
.y3a{bottom:678.600000pt;}
.y3d{bottom:678.800000pt;}
.y14{bottom:680.600000pt;}
.y13{bottom:693.800000pt;}
.y39{bottom:695.933333pt;}
.y3c{bottom:696.133333pt;}
.y12{bottom:707.000000pt;}
.y11{bottom:720.200000pt;}
.y10{bottom:733.400000pt;}
.yf{bottom:746.600000pt;}
.ye{bottom:759.800000pt;}
.yd{bottom:773.000000pt;}
.yc{bottom:786.200000pt;}
.yb{bottom:799.400000pt;}
.ya{bottom:812.600000pt;}
.y9{bottom:825.800000pt;}
.y8{bottom:839.000000pt;}
.y7{bottom:860.666667pt;}
.y17{bottom:890.800000pt;}
.y6{bottom:922.800000pt;}
.y3{bottom:968.978000pt;}
.y5{bottom:978.073067pt;}
.y4{bottom:1005.273067pt;}
.y1{bottom:1019.000000pt;}
.h8{height:11.523013pt;}
.ha{height:12.803347pt;}
.hb{height:20.485356pt;}
.h7{height:23.046025pt;}
.h3{height:25.606695pt;}
.h2{height:30.728033pt;}
.h5{height:43.531381pt;}
.h6{height:46.092050pt;}
.h4{height:218.510460pt;}
.h9{height:245.824268pt;}
.h1{height:398.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x10{left:48.012400pt;}
.x0{left:60.000000pt;}
.x4{left:68.000000pt;}
.xb{left:77.868133pt;}
.xc{left:80.119600pt;}
.x6{left:131.074267pt;}
.x7{left:134.436000pt;}
.x3{left:137.266667pt;}
.x11{left:140.729067pt;}
.x9{left:220.921867pt;}
.xa{left:223.173333pt;}
.x12{left:297.595733pt;}
.x8{left:416.004000pt;}
.x5{left:424.000000pt;}
.xd{left:444.000000pt;}
.xe{left:551.733333pt;}
.x2{left:564.494133pt;}
.x1{left:642.316400pt;}
.xf{left:666.333333pt;}
}
